Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/CostomerRegist/FrmCostomerRegist.designer.cs	(revision 81)
@@ -57,10 +57,12 @@
             this.txtInput02 = new System.Windows.Forms.TextBox();
             this.cmbDivision = new System.Windows.Forms.ComboBox();
             this.panel1 = new System.Windows.Forms.Panel();
-            this.label27 = new System.Windows.Forms.Label();
-            this.label21 = new System.Windows.Forms.Label();
-            this.label20 = new System.Windows.Forms.Label();
-            this.label19 = new System.Windows.Forms.Label();
+            this.panel3 = new System.Windows.Forms.Panel();
+            this.radioButton3 = new System.Windows.Forms.RadioButton();
+            this.radioButton4 = new System.Windows.Forms.RadioButton();
+            this.lblEditMode = new System.Windows.Forms.Label();
+            this.label15 = new System.Windows.Forms.Label();
+            this.label18 = new System.Windows.Forms.Label();
             this.pnlApproval = new System.Windows.Forms.Panel();
             this.lblApprovalCount = new System.Windows.Forms.Label();
             this.btnPetition = new System.Windows.Forms.Button();
@@ -69,14 +71,13 @@
             this.btnOnApproval = new System.Windows.Forms.Button();
             this.btnNotApproval = new System.Windows.Forms.Button();
             this.btnOnHold = new System.Windows.Forms.Button();
-            this.label15 = new System.Windows.Forms.Label();
-            this.label18 = new System.Windows.Forms.Label();
-            this.label17 = new System.Windows.Forms.Label();
             this.label12 = new System.Windows.Forms.Label();
-            this.label14 = new System.Windows.Forms.Label();
             this.lblLabel03 = new System.Windows.Forms.Label();
             this.lblLabel02 = new System.Windows.Forms.Label();
             this.lblLabel01 = new System.Windows.Forms.Label();
+            this.label14 = new System.Windows.Forms.Label();
+            this.label27 = new System.Windows.Forms.Label();
+            this.label21 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
             this.label5 = new System.Windows.Forms.Label();
             this.label9 = new System.Windows.Forms.Label();
@@ -98,8 +99,10 @@
             this.label22 = new System.Windows.Forms.Label();
             this.label25 = new System.Windows.Forms.Label();
             this.label26 = new System.Windows.Forms.Label();
+            this.btnOtherProc = new System.Windows.Forms.Button();
             this.panel5.SuspendLayout();
             this.panel1.SuspendLayout();
+            this.panel3.SuspendLayout();
             this.pnlApproval.SuspendLayout();
             this.pnlApprovalButton.SuspendLayout();
             this.tableLayoutPanel1.SuspendLayout();
@@ -108,14 +111,14 @@
             // 
             // btnDataEntry
             // 
-            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnDataEntry.BackColor = System.Drawing.Color.Green;
             this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataEntry.ForeColor = System.Drawing.Color.White;
-            this.btnDataEntry.Location = new System.Drawing.Point(503, 666);
+            this.btnDataEntry.Location = new System.Drawing.Point(503, 648);
             this.btnDataEntry.Name = "btnDataEntry";
             this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
-            this.btnDataEntry.TabIndex = 10;
+            this.btnDataEntry.TabIndex = 16;
             this.btnDataEntry.Text = "内容登録";
             this.btnDataEntry.UseVisualStyleBackColor = false;
             this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
@@ -123,14 +126,14 @@
             // 
             // btnEnd
             // 
-            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnEnd.BackColor = System.Drawing.Color.Blue;
             this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnEnd.ForeColor = System.Drawing.Color.White;
-            this.btnEnd.Location = new System.Drawing.Point(755, 666);
+            this.btnEnd.Location = new System.Drawing.Point(755, 648);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 30);
-            this.btnEnd.TabIndex = 12;
+            this.btnEnd.TabIndex = 18;
             this.btnEnd.Text = "終　了";
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
@@ -142,7 +145,7 @@
             this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label1.ForeColor = System.Drawing.Color.Black;
-            this.label1.Location = new System.Drawing.Point(205, 10);
+            this.label1.Location = new System.Drawing.Point(190, 10);
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(500, 20);
             this.label1.TabIndex = 5;
@@ -151,14 +154,14 @@
             // 
             // btnDataDelete
             // 
-            this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnDataDelete.BackColor = System.Drawing.Color.Red;
             this.btnDataDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataDelete.ForeColor = System.Drawing.Color.White;
-            this.btnDataDelete.Location = new System.Drawing.Point(629, 666);
+            this.btnDataDelete.Location = new System.Drawing.Point(629, 648);
             this.btnDataDelete.Name = "btnDataDelete";
             this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
-            this.btnDataDelete.TabIndex = 11;
+            this.btnDataDelete.TabIndex = 17;
             this.btnDataDelete.Text = "内容削除";
             this.btnDataDelete.UseVisualStyleBackColor = false;
             this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
@@ -173,7 +176,7 @@
             this.panel5.Controls.Add(this.rdbPoint1);
             this.panel5.Location = new System.Drawing.Point(143, 87);
             this.panel5.Name = "panel5";
-            this.panel5.Size = new System.Drawing.Size(179, 22);
+            this.panel5.Size = new System.Drawing.Size(180, 22);
             this.panel5.TabIndex = 53;
             // 
             // rdbPoint3
@@ -267,7 +270,7 @@
             this.txtInput08.Multiline = true;
             this.txtInput08.Name = "txtInput08";
             this.txtInput08.Size = new System.Drawing.Size(715, 74);
-            this.txtInput08.TabIndex = 13;
+            this.txtInput08.TabIndex = 14;
             this.txtInput08.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput03
@@ -286,7 +289,7 @@
             this.btnSerchZip.Location = new System.Drawing.Point(243, 227);
             this.btnSerchZip.Name = "btnSerchZip";
             this.btnSerchZip.Size = new System.Drawing.Size(120, 22);
-            this.btnSerchZip.TabIndex = 36;
+            this.btnSerchZip.TabIndex = 7;
             this.btnSerchZip.TabStop = false;
             this.btnSerchZip.Text = "住所検索";
             this.btnSerchZip.UseVisualStyleBackColor = false;
@@ -299,7 +302,7 @@
             this.txtInput09.MaxLength = 60;
             this.txtInput09.Name = "txtInput09";
             this.txtInput09.Size = new System.Drawing.Size(615, 23);
-            this.txtInput09.TabIndex = 9;
+            this.txtInput09.TabIndex = 10;
             this.txtInput09.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput06
@@ -310,7 +313,7 @@
             this.txtInput06.MaxLength = 13;
             this.txtInput06.Name = "txtInput06";
             this.txtInput06.Size = new System.Drawing.Size(150, 23);
-            this.txtInput06.TabIndex = 10;
+            this.txtInput06.TabIndex = 11;
             this.txtInput06.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput07
@@ -321,7 +324,7 @@
             this.txtInput07.MaxLength = 13;
             this.txtInput07.Name = "txtInput07";
             this.txtInput07.Size = new System.Drawing.Size(150, 23);
-            this.txtInput07.TabIndex = 11;
+            this.txtInput07.TabIndex = 12;
             this.txtInput07.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput04
@@ -331,7 +334,7 @@
             this.txtInput04.MaxLength = 60;
             this.txtInput04.Name = "txtInput04";
             this.txtInput04.Size = new System.Drawing.Size(615, 23);
-            this.txtInput04.TabIndex = 7;
+            this.txtInput04.TabIndex = 8;
             this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput05
@@ -341,7 +344,7 @@
             this.txtInput05.MaxLength = 60;
             this.txtInput05.Name = "txtInput05";
             this.txtInput05.Size = new System.Drawing.Size(615, 23);
-            this.txtInput05.TabIndex = 8;
+            this.txtInput05.TabIndex = 9;
             this.txtInput05.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label3
@@ -435,71 +438,93 @@
             // panel1
             // 
             this.panel1.BackColor = System.Drawing.Color.Orange;
-            this.panel1.Controls.Add(this.label27);
-            this.panel1.Controls.Add(this.label21);
-            this.panel1.Controls.Add(this.label20);
-            this.panel1.Controls.Add(this.label19);
+            this.panel1.Controls.Add(this.panel3);
+            this.panel1.Controls.Add(this.lblEditMode);
+            this.panel1.Controls.Add(this.label15);
+            this.panel1.Controls.Add(this.label18);
             this.panel1.Controls.Add(this.pnlApproval);
             this.panel1.Controls.Add(this.pnlApprovalButton);
-            this.panel1.Controls.Add(this.label15);
-            this.panel1.Controls.Add(this.label18);
-            this.panel1.Controls.Add(this.label17);
             this.panel1.Controls.Add(this.label12);
-            this.panel1.Controls.Add(this.label14);
             this.panel1.Controls.Add(this.lblLabel03);
             this.panel1.Controls.Add(this.lblLabel02);
             this.panel1.Controls.Add(this.lblLabel01);
+            this.panel1.Controls.Add(this.label14);
             this.panel1.Location = new System.Drawing.Point(5, 40);
             this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(870, 80);
+            this.panel1.Size = new System.Drawing.Size(870, 100);
             this.panel1.TabIndex = 13;
             // 
-            // label27
+            // panel3
             // 
-            this.label27.BackColor = System.Drawing.Color.White;
-            this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label27.ForeColor = System.Drawing.Color.Black;
-            this.label27.Location = new System.Drawing.Point(264, 45);
-            this.label27.Name = "label27";
-            this.label27.Size = new System.Drawing.Size(130, 25);
-            this.label27.TabIndex = 125;
-            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.label27.Visible = false;
+            this.panel3.BackColor = System.Drawing.Color.White;
+            this.panel3.Controls.Add(this.radioButton3);
+            this.panel3.Controls.Add(this.radioButton4);
+            this.panel3.Location = new System.Drawing.Point(132, 70);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(220, 25);
+            this.panel3.TabIndex = 127;
             // 
-            // label21
+            // radioButton3
             // 
-            this.label21.BackColor = System.Drawing.Color.White;
-            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label21.ForeColor = System.Drawing.Color.Black;
-            this.label21.Location = new System.Drawing.Point(400, 32);
-            this.label21.Name = "label21";
-            this.label21.Size = new System.Drawing.Size(160, 25);
-            this.label21.TabIndex = 124;
-            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
-            this.label21.Visible = false;
+            this.radioButton3.AutoSize = true;
+            this.radioButton3.BackColor = System.Drawing.Color.Transparent;
+            this.radioButton3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton3.Location = new System.Drawing.Point(120, 3);
+            this.radioButton3.Name = "radioButton3";
+            this.radioButton3.Size = new System.Drawing.Size(94, 20);
+            this.radioButton3.TabIndex = 1;
+            this.radioButton3.Text = "修正登録";
+            this.radioButton3.UseVisualStyleBackColor = false;
+            this.radioButton3.CheckedChanged += new System.EventHandler(this.rdbDataMode_CheckedChanged);
             // 
-            // label20
+            // radioButton4
             // 
-            this.label20.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label20.ForeColor = System.Drawing.Color.Black;
-            this.label20.Location = new System.Drawing.Point(132, 11);
-            this.label20.Name = "label20";
-            this.label20.Size = new System.Drawing.Size(25, 16);
-            this.label20.TabIndex = 123;
-            this.label20.Text = "第";
-            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.radioButton4.AutoSize = true;
+            this.radioButton4.BackColor = System.Drawing.Color.Transparent;
+            this.radioButton4.Checked = true;
+            this.radioButton4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton4.Location = new System.Drawing.Point(10, 3);
+            this.radioButton4.Name = "radioButton4";
+            this.radioButton4.Size = new System.Drawing.Size(94, 20);
+            this.radioButton4.TabIndex = 1;
+            this.radioButton4.TabStop = true;
+            this.radioButton4.Text = "新規登録";
+            this.radioButton4.UseVisualStyleBackColor = false;
+            this.radioButton4.CheckedChanged += new System.EventHandler(this.rdbDataMode_CheckedChanged);
             // 
-            // label19
+            // lblEditMode
             // 
-            this.label19.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label19.ForeColor = System.Drawing.Color.Black;
-            this.label19.Location = new System.Drawing.Point(237, 11);
-            this.label19.Name = "label19";
-            this.label19.Size = new System.Drawing.Size(25, 16);
-            this.label19.TabIndex = 122;
-            this.label19.Text = "期";
-            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblEditMode.BackColor = System.Drawing.Color.White;
+            this.lblEditMode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblEditMode.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblEditMode.Location = new System.Drawing.Point(10, 2);
+            this.lblEditMode.Name = "lblEditMode";
+            this.lblEditMode.Size = new System.Drawing.Size(254, 32);
+            this.lblEditMode.TabIndex = 122;
+            this.lblEditMode.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // label15
+            // 
+            this.label15.BackColor = System.Drawing.Color.Moccasin;
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.Location = new System.Drawing.Point(10, 40);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(114, 25);
+            this.label15.TabIndex = 37;
+            this.label15.Text = "作成日";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label18
+            // 
+            this.label18.BackColor = System.Drawing.Color.Moccasin;
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Location = new System.Drawing.Point(580, 40);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(114, 25);
+            this.label18.TabIndex = 37;
+            this.label18.Text = "部署";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // pnlApproval
             // 
             this.pnlApproval.AutoSize = true;
@@ -508,7 +533,7 @@
             this.pnlApproval.Controls.Add(this.lblApprovalCount);
             this.pnlApproval.Controls.Add(this.btnPetition);
             this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(596, 40);
+            this.pnlApproval.Location = new System.Drawing.Point(600, 2);
             this.pnlApproval.Name = "pnlApproval";
             this.pnlApproval.Size = new System.Drawing.Size(262, 34);
             this.pnlApproval.TabIndex = 120;
@@ -562,7 +587,7 @@
             this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
             this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
             this.pnlApprovalButton.Controls.Add(this.btnOnHold);
-            this.pnlApprovalButton.Location = new System.Drawing.Point(596, 40);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(600, 2);
             this.pnlApprovalButton.Name = "pnlApprovalButton";
             this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
             this.pnlApprovalButton.TabIndex = 121;
@@ -604,44 +629,11 @@
             this.btnOnHold.UseVisualStyleBackColor = false;
             this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
             // 
-            // label15
-            // 
-            this.label15.BackColor = System.Drawing.Color.Moccasin;
-            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label15.Location = new System.Drawing.Point(10, 45);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(114, 25);
-            this.label15.TabIndex = 37;
-            this.label15.Text = "作成日";
-            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label18
-            // 
-            this.label18.BackColor = System.Drawing.Color.Moccasin;
-            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label18.Location = new System.Drawing.Point(576, 7);
-            this.label18.Name = "label18";
-            this.label18.Size = new System.Drawing.Size(114, 25);
-            this.label18.TabIndex = 37;
-            this.label18.Text = "部署";
-            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label17
-            // 
-            this.label17.BackColor = System.Drawing.Color.Moccasin;
-            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label17.Location = new System.Drawing.Point(10, 7);
-            this.label17.Name = "label17";
-            this.label17.Size = new System.Drawing.Size(114, 25);
-            this.label17.TabIndex = 37;
-            this.label17.Text = "申請期";
-            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label12
             // 
             this.label12.BackColor = System.Drawing.Color.Moccasin;
             this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label12.Location = new System.Drawing.Point(278, 7);
+            this.label12.Location = new System.Drawing.Point(278, 40);
             this.label12.Name = "label12";
             this.label12.Size = new System.Drawing.Size(114, 25);
             this.label12.TabIndex = 37;
@@ -648,23 +640,12 @@
             this.label12.Text = "登録申請者";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label14
-            // 
-            this.label14.BackColor = System.Drawing.Color.White;
-            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label14.ForeColor = System.Drawing.Color.Black;
-            this.label14.Location = new System.Drawing.Point(157, 7);
-            this.label14.Name = "label14";
-            this.label14.Size = new System.Drawing.Size(80, 25);
-            this.label14.TabIndex = 38;
-            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // lblLabel03
             // 
             this.lblLabel03.BackColor = System.Drawing.Color.White;
             this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel03.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel03.Location = new System.Drawing.Point(132, 45);
+            this.lblLabel03.Location = new System.Drawing.Point(132, 40);
             this.lblLabel03.Name = "lblLabel03";
             this.lblLabel03.Size = new System.Drawing.Size(130, 25);
             this.lblLabel03.TabIndex = 38;
@@ -675,11 +656,11 @@
             this.lblLabel02.BackColor = System.Drawing.Color.White;
             this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel02.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel02.Location = new System.Drawing.Point(698, 7);
+            this.lblLabel02.Location = new System.Drawing.Point(702, 40);
             this.lblLabel02.Name = "lblLabel02";
             this.lblLabel02.Size = new System.Drawing.Size(160, 25);
             this.lblLabel02.TabIndex = 38;
-            this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // lblLabel01
             // 
@@ -686,12 +667,48 @@
             this.lblLabel01.BackColor = System.Drawing.Color.White;
             this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel01.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel01.Location = new System.Drawing.Point(400, 7);
+            this.lblLabel01.Location = new System.Drawing.Point(400, 40);
             this.lblLabel01.Name = "lblLabel01";
             this.lblLabel01.Size = new System.Drawing.Size(160, 25);
             this.lblLabel01.TabIndex = 38;
-            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // label14
+            // 
+            this.label14.BackColor = System.Drawing.Color.Yellow;
+            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label14.ForeColor = System.Drawing.Color.Black;
+            this.label14.Location = new System.Drawing.Point(10, 69);
+            this.label14.Name = "label14";
+            this.label14.Size = new System.Drawing.Size(114, 25);
+            this.label14.TabIndex = 44;
+            this.label14.Text = "申請区分";
+            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label27
+            // 
+            this.label27.BackColor = System.Drawing.Color.White;
+            this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label27.ForeColor = System.Drawing.Color.Black;
+            this.label27.Location = new System.Drawing.Point(299, 651);
+            this.label27.Name = "label27";
+            this.label27.Size = new System.Drawing.Size(130, 25);
+            this.label27.TabIndex = 125;
+            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label27.Visible = false;
+            // 
+            // label21
+            // 
+            this.label21.BackColor = System.Drawing.Color.White;
+            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label21.ForeColor = System.Drawing.Color.Black;
+            this.label21.Location = new System.Drawing.Point(337, 651);
+            this.label21.Name = "label21";
+            this.label21.Size = new System.Drawing.Size(160, 25);
+            this.label21.TabIndex = 124;
+            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.label21.Visible = false;
+            // 
             // label8
             // 
             this.label8.BackColor = System.Drawing.Color.LightSeaGreen;
@@ -768,7 +785,7 @@
             // 
             this.PrintProgress.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.PrintProgress.Location = new System.Drawing.Point(5, 628);
+            this.PrintProgress.Location = new System.Drawing.Point(5, 648);
             this.PrintProgress.Name = "PrintProgress";
             this.PrintProgress.Size = new System.Drawing.Size(870, 36);
             this.PrintProgress.TabIndex = 108;
@@ -780,11 +797,12 @@
             this.btnPrint.ForeColor = System.Drawing.Color.White;
             this.btnPrint.Location = new System.Drawing.Point(5, 5);
             this.btnPrint.Name = "btnPrint";
-            this.btnPrint.Size = new System.Drawing.Size(180, 30);
+            this.btnPrint.Size = new System.Drawing.Size(160, 30);
             this.btnPrint.TabIndex = 110;
             this.btnPrint.TabStop = false;
             this.btnPrint.Text = "登録申請印刷";
             this.btnPrint.UseVisualStyleBackColor = false;
+            this.btnPrint.Visible = false;
             this.btnPrint.Click += new System.EventHandler(this.btnPrint_Click);
             // 
             // btnCancel
@@ -793,11 +811,12 @@
             this.btnCancel.ForeColor = System.Drawing.Color.White;
             this.btnCancel.Location = new System.Drawing.Point(5, 5);
             this.btnCancel.Name = "btnCancel";
-            this.btnCancel.Size = new System.Drawing.Size(180, 30);
+            this.btnCancel.Size = new System.Drawing.Size(160, 30);
             this.btnCancel.TabIndex = 111;
             this.btnCancel.TabStop = false;
             this.btnCancel.Text = "印刷中止";
             this.btnCancel.UseVisualStyleBackColor = false;
+            this.btnCancel.Visible = false;
             this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
             // 
             // tableLayoutPanel1
@@ -840,7 +859,7 @@
             this.tableLayoutPanel1.Controls.Add(this.label16, 0, 2);
             this.tableLayoutPanel1.Controls.Add(this.cmbCorporateStatus, 1, 2);
             this.tableLayoutPanel1.Controls.Add(this.label25, 0, 14);
-            this.tableLayoutPanel1.Location = new System.Drawing.Point(5, 124);
+            this.tableLayoutPanel1.Location = new System.Drawing.Point(5, 144);
             this.tableLayoutPanel1.Name = "tableLayoutPanel1";
             this.tableLayoutPanel1.RowCount = 16;
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 28F));
@@ -872,7 +891,7 @@
             this.txtInput15.MaxLength = 257;
             this.txtInput15.Name = "txtInput15";
             this.txtInput15.Size = new System.Drawing.Size(715, 23);
-            this.txtInput15.TabIndex = 12;
+            this.txtInput15.TabIndex = 13;
             // 
             // textBox2
             // 
@@ -883,6 +902,7 @@
             this.textBox2.Name = "textBox2";
             this.textBox2.Size = new System.Drawing.Size(715, 23);
             this.textBox2.TabIndex = 5;
+            this.textBox2.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // panel2
             // 
@@ -932,6 +952,7 @@
             this.textBox1.Name = "textBox1";
             this.textBox1.Size = new System.Drawing.Size(715, 23);
             this.textBox1.TabIndex = 4;
+            this.textBox1.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label24
             // 
@@ -986,7 +1007,7 @@
             this.label26.BackColor = System.Drawing.Color.White;
             this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label26.ForeColor = System.Drawing.Color.Black;
-            this.label26.Location = new System.Drawing.Point(808, 5);
+            this.label26.Location = new System.Drawing.Point(430, 651);
             this.label26.Name = "label26";
             this.label26.Size = new System.Drawing.Size(67, 25);
             this.label26.TabIndex = 124;
